---
- name: Gruvbox Rice
  hosts: localhost
  connection: local

  tasks:
    - name: Set gruvbox pywal theme
      ansible.builtin.shell: wal --theme base16-gruvbox-medium
      args: 
        executable: /bin/zsh

    - name: Change to gruvbox wallpaper
      ansible.builtin.lineinfile:
        path: /home/vashqlf/.config/i3/config
        regexp: '^exec feh --bg-fill'
        line: exec feh --bg-fill /home/vashqlf/Pictures/wallpapers/gruvbox_tilly2v3.jpg

    - name: Change to gruvbox theme in nvim
      ansible.builtin.lineinfile:
        path: /home/vashqlf/.config/nvim/lua/chadrc.lua
        regexp: 'theme'
        line: '  theme = "gruvbox",' 
